html{overflow-x:hidden; font-family:'Nanum Myeongjo','Nanum Gothic',serif,sans-serif; serif; font-size:62.5% !important;color:#222222;letter-spacing:-0.04em;word-break:keep-all;word-wrap:break-word;box-sizing:border-box;}
body{font-size:1.6rem; letter-spacing:-0.02em;}
*,*:before,*:after{margin:0;padding:0;box-sizing:inherit;}
img{max-width:100%;}
ul{list-style:none;}
a{text-decoration:none;color:inherit;}
/* a{text-decoration:none;color:inherit;} */
p{line-height: 1.75;font-family:'Nanum Gothic', sans-serif;}
button{font-family:inherit;background-color:transparent;border:none;cursor:pointer;}
table{border-collapse:collapse;}
input,select,textarea{padding-left:10px;padding-right:10px;font-family:inherit;background-color:#fff !important;border:1px solid #e5e5e5 !important;-webkit-transition:all ease .1s;transition:all ease .1s;}
textarea{padding:10px;}
select{padding-right:30px;-moz-appearance:none;-webkit-appearance:none;appearance:none;background-image:url('/child/img/icon/select-arrow.svg');background-color:#fff;background-size:10px auto;background-repeat:no-repeat;background-position:right 10px center;}
select::-ms-expand{display:none;}
input[type=number]{-moz-appearance:textfield;}
input:-moz-read-only,textarea:-moz-read-only{background-color:#f8f8f8;}
input:read-only,textarea:read-only{background-color:#f8f8f8;}
input::-webkit-outer-spin-button,input::-webkit-inner-spin-button{-webkit-appearance:none;margin:0;}
input:not([readonly="readonly"]):not(:disabled):hover{border-color:#bbbbbb !important;}
select:not(:disabled):hover{border-color:#bbbbbb !important;}
textarea:not(:read-only):not(:disabled):hover{border-color:#bbbbbb !important;}
input:not([readonly="readonly"]):not(:disabled):focus{border-color:#555555 !important;}
select:not(:disabled):focus{border-color:#555555 !important;}
textarea:not(:read-only):not(:disabled):focus{border-color:#555555 !important;}
/* :focus{outline:none;} */
::placeholder{color:#999999;}
:-ms-input-placeholder{color:#999999;}
::-ms-input-placeholder{color:#999999;}
::selection{color: #fff !important; background-color:#4b3124 !important;}
@media (max-width:1024px){
    select{background-size:8px auto;background-position:right 9px center;}
}
[v-cloak]{display:none;}
[role="button"],[role="link"]{cursor:pointer;}
[data-scroll="false"]{overflow-y:hidden;}


/* Wrap - Container */
.wrap--sub .main { /*padding-bottom: 140px;*/ padding-top:100px; }
.wrap--mypage .main { padding-bottom: 140px; }
.wrap--products .main { padding-bottom: 140px; }
.wrap .main--no-padding-top,
.wrap--sub .main--no-padding-top,
.wrap--mypage .main--no-padding-top,
.wrap--products .main--no-padding-top { padding-top: 0 !important; }
.wrap .main--no-padding-bottom,
.wrap--sub .main--no-padding-bottom,
.wrap--mypage .main--no-padding-bottom,
.wrap--products .main--no-padding-bottom { padding-bottom: 0 !important; }
.main { overflow: hidden; display: block; min-height: calc(100vh - 132px); }
#vue-app .container { margin: auto; max-width: 1240px; padding: 0 20px;}
.pt-none{padding-top:0 !important;}.pb-none{padding-bottom:0 !important;}.mt-none{margin-top:0 !important;}.mb-none{margin-bottom:0 !important;}
@media (max-width: 1200px){

    .wrap--sub .main {padding-top:70px;}

}

@media (max-width: 1024px){
    .wrap .main {}
    .wrap--sub { min-height: 500px; }
    /* .wrap--sub .main { padding-bottom: 80px; } */

}


/* Font */
.align-left { text-align: left !important; }.align-right { text-align: right !important; }.align-center { text-align: center !important; }
.weight-1{font-weight:100;}.weight-2{font-weight:200;}.weight-3{font-weight:300;}.weight-4{font-weight:400;}.weight-5{font-weight:500;}.weight-6{font-weight:600;}.weight-7{font-weight:700;}.weight-8{font-weight:800;}
.color-point{color:#005fb2;}
.color-red{color:#ff2f25;}
.color-blue{color:#0971ce;}
.color-white{color:#fff;}
._t{-webkit-transform: skew(-0.03deg);transform: skew(-0.03deg);}


/* Button */
.button{display:inline-flex;align-items:center;justify-content:center;padding:10px;text-align:center;border:1px solid transparent;-webkit-transition: all ease .1s; transition: all ease .1s;}
.button-point{color:#fff;background-color:#4e3741;border-color:#4e3741;}
.button-blue{color:#fff;background-color:#0971ce;border-color:#0971ce;}
.button-grey{color:#fff;background-color:#60626c;border-color:#60626c;}
.button-border{border-color:#bbb;}
.button-border-light { color: #ffffff; border-color: rgba(255,255,255,.5); }
@media(min-width:1201px){
	.button-point:hover { background-color: #1495fb; border-color: #1495fb; }
    .button-grey:hover { background-color: #50525b; border-color: #50525b; }
    .button-border:hover { color: #ffffff; background-color: #333333; border-color: #333333; }
    .button-border-light:hover { color: #222222; background-color: #fff; border-color: #fff; }
}


.blind{overflow:hidden;position:absolute;width:1px;height:1px;clip:rect(1px,1px,1px,1px);}
.clearfix:after{content:'';display:block;clear:both;}
.sp{display:none;}.mo{display:none;}
@media(max-width:1024px){.sp{display:block;}/*.pc{display:none;}*/}
@media(max-width:768px){.tb{display:none;}.mo{display:block;}.pc{display:none;}}
@media(max-width:500px){.pc{display:none;}}

/*  Grid  */
.grid{display:flex;flex-wrap:wrap;}
.grid > div,.grid > li{padding:10px;}
.grid-24{width:100%;}.grid-16{width:66.666666%;}.grid-12{width:50%;}.grid-8{width:33.333333%;}.grid-6{width:25%;}.grid-5{width:20%;}.grid-4{width:16.66666%;}
@media (max-width: 1024px){.grid-4{width:33.33333%;}}
@media(max-width:768px){.grid-6{width:50%;}.grid-5{width:33.33333%;}}
@media(max-width:600px){.grid-8,.grid-5,.grid-4{width:50%;}}


.img{position:relative;}
.img:after{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:transparent;}

.video-img::before {

    content:""; background:url('/child/img/sub/festival/play-btn.png') no-repeat center;
    width:100%; height:100%; position:absolute; top:50%; left:50%; transform: translate(-50%,-50%);
    z-index:10;

}
.video-img:after {
    background:rgba(0,0,0,.5);
}

.m-scroll { display: none; margin: auto; max-width: 360px; width: 100%; }
@media(max-width:768px){.m-scroll { display: block; }}


.mobile-scroll-container { position: relative; }
.mobile-scroll-container:before{ content: none; }
.mobile-scroll-wrapper { z-index: 2; position: relative; }
@media (max-width:1200px){
    .mobile-scroll-container ::-webkit-scrollbar { -webkit-appearance: none; }.mobile-scroll-container ::-webkit-scrollbar:vertical { width: 10px; }.mobile-scroll-container ::-webkit-scrollbar:horizontal { height: 10px; }.mobile-scroll-container ::-webkit-scrollbar-thumb { background-color: #bbb; border: 2px solid #ffffff; border-radius: 10px; }.mobile-scroll-container ::-webkit-scrollbar-track { border-radius: 10px; background-color: #ffffff; }
    .mobile-scroll-wrapper { overflow-x: auto; overflow-y: hidden; }
    .mobile-scroll-inner { min-width: 1200px; }
}


/* Tab Menu */
.tab-list { display: flex; flex-wrap: wrap; position: relative; /*margin-bottom: 70px;*/ }
.tab-list > li { flex: 1 1; margin-top: -1px; margin-left: -1px; -webkit-transition: all ease-in-out .3s; transition: all ease-in-out .3s; }
.tab-list > li .button{display: flex; align-items: center; justify-content: center; width: 100%; height: 60px;text-align: center; color: #999; font-size: 18px; letter-spacing: -0.05em; font-weight: 300;-webkit-transition: all ease-in-out .3s; transition: all ease-in-out .3s;}
.tab-list > li .button span { -webkit-transition: none; transition: none; }
.tab-list--sticky{ z-index: 100001; position: fixed; top: 0; left: 0; width: 100%; -webkit-transition: all ease-in-out .3s; transition: all ease-in-out .3s; }
.tab-list--block > li { border: 1px solid #e5e5e5; }
.tab-list--block > li .button { color: #005fb2; }
.tab-list--block > li.on { border-color: #005fb2; }
.tab-list--block > li.on .button { background: #005fb2; color: #fff; font-weight: 700; }
.tab-list--punch:before { content: ''; position: absolute; left: 0; bottom: 0; width: calc(100% - 3px); height: 1px; background-color: #005fb2; }
.tab-list--punch > li { margin-left: -1px; background-color: #fff; border: 1px solid transparent; }
.tab-list--punch > li .button { display: block; width: 100%; }
.tab-list--punch > li.on { position: relative; margin-top: 0; border-top: 1px solid #005fb2; background-color: #fff; border-left: 1px solid #005fb2; border-right: 1px solid #005fb2; }
.tab-list--punch > li.on .button { color: #005fb2; font-weight: 700; }
.tab-list--punch > li.on:before { content: ''; position: absolute; left: 0; bottom: -1px; width: 100%; height: 1px; background-color: #fff; }
/* .tab-list--underline:before { content: ''; position: absolute; left: 0; bottom: 1px; width: 100%; height: 1px; background-color: #e5e5e5; } */
.tab-list--underline > li { position: relative; }
.tab-list--underline > li::before { content: ''; position: absolute; bottom: 0; left: 0; width: 100%; height: 3px; background: #005fb2; -webkit-transform: scaleX(0); transform: scaleX(0); -webkit-transform-origin: center; transform-origin: center; opacity: 0; -webkit-transition: all ease-in-out .3s; transition: all ease-in-out .3s; }
.tab-list--underline > li .button { width: 100%; }
.tab-list--underline > li.on::before { opacity: 1; -webkit-transform: scaleX(1); transform: scaleX(1); }
.tab-list--underline > li.on .button { color: #005fb2; font-weight: 700; }
.tab2 > li { flex: auto; width: 50%; }.tab3 > li { flex: auto; width: 33.33333%; }.tab4 > li { flex: auto; width: 25%; }.tab5 > li { flex: auto; width: 20%; }.tab6 > li { flex: auto; width: 16.66666%; }.tab7 > li { flex: auto; width: 14.285%; }.tab8 > li { flex: auto; width: 12.5%; }
.tab6:before { width: calc(100% - 5px); }
.tab-contents { position: relative; }
.tab-contents > li { display: none; position: absolute; top: 0; left: 0; }
.tab-contents > li.on { display: block; height:auto; position:relative; animation: contents-on ease-in-out .5s forwards; }
@-webkit-keyframes contents-on { from { opacity: 0; } to { opacity: 1; } }
@keyframes contents-on { from { opacity: 0; } to { opacity: 1; } }
@media(min-width:1025px){.tab-list--underline > li .button:hover { color: #005fb2; }}
@media(max-width:1024px) {.tab-list:before { content: none; }.tab-list--underline:before { content: ''; bottom: -1px; }.tab-list { margin-bottom: 35px; }.tab-list > li { width: 50%; }.tab-list > li .button { height: 50px; font-size: 13px; }}
@media(max-width:600px){.tab-list > li { flex: auto; }.tab-list > li .button { height: 40px; }}


.pagination{ display: flex; justify-content: center; margin-top: 35px; }
.pagination a{display: inline-flex; align-items: center; justify-content: center; width: 36px; height: 36px;text-align: center; font-size: 1.6rem; font-weight: 700;background-repeat: no-repeat; background-position: center; background-color: #fff; -webkit-transition: all ease-out .15s; transition: all ease-out .15s;}
.pagination a:first-child { margin-left: 0; }
.pagination a:not(.current) { cursor: pointer; }
.pagination .current{ color: #bea985; font-weight: 800; border:1px solid #bea985;}
.pagination__backward{ margin-right: 10px; background-image: url('/child/img/icon/pagination-backward.png'); border: 1px solid #dfdfdf; }
.pagination__prev{ margin-right: 16px; background-image: url('/child/img/icon/pagination-prev.png'); border: 1px solid #dfdfdf; }
.pagination__next{ margin-left: 16px; background-image: url('/child/img/icon/pagination-next.png'); border: 1px solid #dfdfdf; }
.pagination__forward{ margin-left: 10px; background-image: url('/child/img/icon/pagination-forward.png'); border: 1px solid #dfdfdf; }
@media (min-width:1201px){
    .pagination a:not(.current):hover{background-color:#fff; border-color:#bea985;}
    .pagination__backward:hover { margin-right: 10px; background-image: url('/child/img/icon/pagination-on-backward.png');}
    .pagination__prev:hover { margin-right: 16px; background-image: url('/child/img/icon/pagination-on-prev.png'); border: 1px solid #bea985; }
    .pagination__next:hover{ margin-left: 16px; background-image: url('/child/img/icon/pagination-on-next.png'); border: 1px solid #bea985; }
    .pagination__forward:hover{ margin-left: 10px; background-image: url('/child/img/icon/pagination-on-forward.png'); border: 1px solid #bea985; }

}
@media(max-width:1200px){
	.pagination a { width: 30px; height: 30px; font-size: 12px; background-size: auto 10px; }
}


.thumbnail { overflow: hidden; display: block; position: relative; padding-top: 100%; width: 100%; height: 0; }
.thumbnail .image { display: block; z-index: 1; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.thumbnail .image span { display: block; width: 100%; height: 100%; background-repeat: no-repeat; background-position: center; background-size: cover; }
.thumbnail .img { z-index: 2; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
@media(max-width:1200px){
}
@media(max-width:768px){
}


/* Form Style */
.radio-wrap { margin: -2px -25px; }
.radio-wrap .radio { vertical-align: middle; margin: 2px 25px; }
.radio-wrap .radio input[type="text"] { margin: 5px 10px; padding-right: 20px; padding-left: 20px; }
.radio { display: inline-block; vertical-align: top; position: relative; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.radio:last-child { margin-right: 0; }
.radio input[type="radio"] { position: absolute; top: 0; left: 0; opacity: 0; visibility: hidden; }
.radio i { display: inline-block; vertical-align: middle; margin-right: 10px; width: 20px; height: 20px; background-repeat: no-repeat; background-image: url('/child/img/icon/radio.svg'); }
.radio span { display: inline-block; vertical-align: middle; }
.radio input:checked ~ i { background-image: url('/child/img/icon/radio-on.svg'); }
.radio input[type="radio"]:disabled ~ i, .radio input[type="radio"]:disabled ~ span { opacity: .5; }
.check-wrap { margin: -2px -25px; }
.check-wrap .check { vertical-align: middle; margin: 2px 25px; }
.check-wrap .check input[type="text"] { margin: 5px 10px; padding-right: 20px; padding-left: 20px; }
.check { display: inline-block; vertical-align: top; position: relative; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.check:last-child { margin-right: 0; }
.check input[type="checkbox"] { position: absolute; top: 0; left: 0; opacity: 0; visibility: hidden; }
.check i { display: inline-block; vertical-align: middle; margin-right: 5px; width: 20px; height: 20px; background-repeat: no-repeat; background: url('/child/img/icon/check.svg'); }
.check span { display: inline-block; vertical-align: middle; }
.check input:checked ~ i { background-image: url('/child/img/icon/check-on.svg'); }
.check input[type="checkbox"]:disabled ~ i, .check input[type="checkbox"]:disabled ~ span { opacity: .5; }
.email-box-wrap, .tel-box-wrap { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -ms-flex-wrap: wrap; flex-wrap: wrap; }
.email-box { display: inline-block; vertical-align: middle; width: 32%; }
.email-box ~ span { display: inline-block; vertical-align: middle; padding: 0 5px; text-align: center; font-size: 16px; width: 4%; }
.email-box:last-child { padding-left: 5px; }
.addr-box { margin-top: 10px; }
.addr1 { position: relative; margin-top: 0; padding-right: 110px; max-width: 330px; }
.addr1 button { position: absolute; top: 0; right: 0; width: 110px; height: 50px; font-size: 16px; color: #fff; background: #777777; }
.center-form .addr-box input { max-width: 100%; }
.form-tel { display: flex; align-items: center; justify-content: space-between; max-width: 545px; }
.form-tel .select,
.form-tel .input { width: 28.5%; }
.form-tel .text { display: block; width: 10px; height: 1px; background: #333333; }
.form-tel--wide .input { width: 55%; }
@media (max-width: 1024px){
    .radio-wrap { margin: -2px -15px; }
    .radio-wrap .radio { margin: 2px 15px; }
    .radio-wrap .radio input[type="text"] { margin: 5px; }
    .radio { font-size: 14px; }
    .radio i { width: 20px; height: 20px; background-size: auto 20px; }
    .check-wrap { margin: -2px -15px; }
    .check-wrap .check { margin: 2px 15px; }
    .check { font-size: 14px; }
    .check i { width: 20px; height: 20px; background-size: auto 20px; }
    .email-box ~ span { width: 8%; text-align: center; font-size: 13px; }
    .email-box, .tel-box { width: 30%; }
    .email-box:last-child { padding-left: 5px; }
    .addr1 button { height: 40px; font-size: 14px; }
}
@media (max-width: 768px){
    .radio { font-size: 13px; }
    .check { font-size: 13px; }
}
@media (max-width: 550px){
    .email-box { width: 46%; }
    .email-box:last-child { padding: 5px 0 0; width: 100%; }
}


.scroll-top { z-index: 999; position: fixed; bottom: 30px; right: 30px; }
.scroll-top .button { display: block; width: 70px; height: 70px; background: #fff url('/child/img/icon/scroll-top.svg') no-repeat center / auto 25px; border: 1px solid #838383; border-radius: 50%; box-shadow: 0px 3px 10px 0px rgba(0,0,0,.15); -webkit-transform: translateY(150px); transform: translateY(150px); visibility: hidden; opacity: 0; }
[data-scroll-top="true"] .scroll-top .button { opacity: 1; visibility: visible; -webkit-transform: translateY(0); transform: translateY(0); -webkit-transition: ease-out .25s; transition: ease-out .25s; }
@media (max-width: 768px){
    .scroll-top { right: 15px; bottom: 15px; }
    .scroll-top .button { width: 50px; height: 50px; }
}


/* Modal */
[data-modal="opened"] { overflow: hidden; }
[data-modal="opened"] .modal-container { overflow-x: hidden; overflow-y: auto; }
.modal-container { z-index: 10000; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,.6); }
.modal-wrapper { display: flex; flex-direction: column; align-items: center; justify-content: center; margin: 10px; width: auto; height: 100%; min-height: calc(100% - 20px);  max-height: calc(100% - 20px); }
.modal { overflow: hidden; display: flex; flex-direction: column; position: relative; max-width: 890px; width: 100%; max-height: none; background: #ffffff; padding:60px 120px;}
.modal--6 { max-width: 640px; }
.modal--7 { max-width: 700px; }
.modal--11 { max-width: 1100px; }
.modal__head { /*margin: 0 30px;*/ padding:20px 0px; border-bottom: 1px solid #e6e6e6; border-top: 1px solid #e6e6e6; }
.modal__title { padding: 0 45px; line-height: 1.6; text-align: center; font-size: 24px; font-weight: 700; }
.modal__close{
    display: flex; align-items: center; justify-content: center;
    z-index: 2; position: absolute; top: 0; right: 0; width: 54px; height: 54px;
}
.modal__close svg { width: 18px; height: 18px; fill: #292929; }
.modal__body{
    overflow-x: hidden; overflow-y: auto; height: 100%; margin-top:10px;
}
.modal__body--top { padding-top: 60px; padding-bottom: 2px; }
.modal__body--no-padding-top { padding-top: 0; }
.modal__body--no-padding-bottom { padding-bottom: 0; }


.modal__body > button {

    position: absolute; top:42%; transform: translateY(-50%); transition:all 0.3s ease;
    width:60px; height:60px;

}
.modal-prev {left:30px; background:url('/child/img/sub/store/popup-off-prev.png') no-repeat center;}
.modal-next {right:30px; background:url('/child/img/sub/store/popup-off-next.png') no-repeat center;}

.modal__body > button:hover.modal-prev, .modal__body > button:active.modal-prev {background:url('/child/img/sub/store/popup-on-prev.png') no-repeat center;}
.modal__body > button:hover.modal-next, .modal__body > button:active.modal-next {background:url('/child/img/sub/store/popup-on-next.png') no-repeat center;}

.modal_gnb ul {display:flex; /*padding-bottom:40px;*/}
.modal_gnb ul li {cursor: pointer; height:auto; max-height:90px; overflow:hidden; padding-right:10px;}
.modal_gnb ul li:last-child{padding-right:0px;}
.modal_gnb img {width:100%; height: 100%;}


.modal_form {padding:15px 0px; border-top:1px solid #666; border-bottom:1px solid #e6e6e6; margin-top:20px;}
.modal_form p {font-family: 'Noto Sans KR', sans-serif; color:#666; font-size:1.8rem; display:flex; align-items: center;}
.modal_form p span.modal_add, .modal_form p span.modal_tel, .modal_form p span.modal_pd {width:20%;}
.modal_form p em {width:1px; height:16px; background-color:#ccc; margin-right:10px;}


.modal_sg {max-height:450px; overflow: hidden; margin-bottom:10px;}

.modal__foot { /*margin: 0 30px;*/ padding: 0 0 40px; border-top: 1px solid #dddddd; }
.modal__foot-no-border { border-top: none; }
.modal__foot-caption { padding: 15px 0 0; text-align: center; font-size: 16px; color: #999999; font-weight: 300; }
.modal__buttons { display: flex; align-items: center; justify-content: center; padding: 40px 0 0; }
.modal__buttons .button { flex: 1 auto; margin: 0 5px; max-width: 240px; width: 100%; height: 60px; font-size: 18px; font-weight: 700; }
.modal__buttons .button--download { padding-right: 30px; padding-left: 30px; }
.modal__buttons--narrow .button { max-width: 180px; }

.modal-enter,
.modal-leave-to { opacity: 0; }
.modal-enter-active,
.modal-leave-active { -webkit-transition: all ease .1s; transition: all ease .1s; }
@media(max-width:1024px){

    .modal__head {padding:10px 0px;}
    .modal__title {font-size:2rem;}
    .modal_form {padding:10px 0px; margin-top:15px;}
    .modal_form p {font-size:1.6rem;}


}
@media(max-width:768px){


    .modal {padding:60px;}

    .modal__body button {display:none;}

}

@media(max-width:768px){

    .modal {padding:60px 20px;}


}


/* ======= Header ======= */
/* [data-header="sticky"].header,
[data-header-submenu="on"].header { color: #ffffff; background: #000000; }
[data-header="sticky"] .header-menu-background { border-bottom: 1px solid #eaeaea; }
[data-header="sticky"] .header-primary__logo a,
[data-header-submenu="on"] .header-primary__logo a { background-image: url('/child/img/icon/logo.png'); } */

[data-page="main"] .header-primary::before{
    -webkit-transform-origin: top; transform-origin: top;
    -webkit-animation: header-background .35s ease-out .85s forwards;
    animation: header-background .35s ease-out .85s forwards;
    opacity: 0;
}
[data-page="main"] .header-primary__contents{
    -webkit-animation: header-contents .35s ease-out .85s forwards;
    animation: header-contents .35s ease-out .85s forwards;
    opacity: 0;
}
[data-option-theme="transparentize"] .header:not([data-header-submenu="on"]) .header-primary::before { opacity: 0; }
[data-option-theme="transparentize"] .header:not([data-header-submenu="on"]) .header-primary__contents { color: #ffffff; }
[data-option-theme="transparentize"] .header:not([data-header-submenu="on"]) .header-primary__logo a { background-image: url('/child/img/icon/logo-light.svg'); }
[data-option-theme="transparentize"] .header:not([data-header-submenu="on"]) .header-search-container .toggle { color: #ffffff; }

/* [data-header="sticky"] .header-primary-container {height:120px;} */
[data-header="sticky"] .header-primary__logo a,
[data-header-submenu="on"] .header-primary__logo a { background-image: url('/child/img/icon/logo.svg'); }
[data-header="sticky"] .header-primary::before {height:100%;}
[data-header="sticky"] .header-primary__contents {color:#222;}
[data-header="sticky"] .header-menu__link .symbol::before,
[data-header-theme="light"] .header-menu__link .symbol::before { background: #222; }
[data-header-theme="light"] .header-primary::before {background:#fff; height:100%;}
[data-header-theme="light"] .header-primary__contents {color:#222;}

@media(min-width:1201px){
    [data-header-type="full"] .header-menu__sub { padding-top: 1px; }
    [data-header-type="full"][data-header-submenu="on"] .header-menu-background{
        height: 240px;
    }
    .header-menu-background::before{
        content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 1px; background: #e6e6e6;
    }
}


@media(max-width:1200px){



}

.header{
    z-index: 10000; position:fixed; top: 0; left: 0; width: 100%;
}
.header-primary{
    z-index: 2; position: relative; width: 100%;
}
.header-primary::before{
    content: ''; position: absolute; top: 0; left: 0; background:#fff;
    width: 100%; height:0; box-shadow: 0px 0px 8px 0px rgba(0,0,0,.15);
    -webkit-transition: all ease .3s; transition: all ease .3s;
}
.header-primary__contents{
    display: -webkit-box; display: -ms-flexbox; display: flex;
    -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between;
    position: relative; margin: auto; max-width: 1240px; padding: 0 20px; width: 100%; color: #fff;
}
.header-primary__left { /*position: absolute;*/ position:relative; top: 0; left: 0; }
.header-primary__right { position: absolute; top: 0; right: 0; }
.header-primary__logo { display: block; margin-top:40px; width:196px; height:24px; }
.header-primary__logo a{
    display: block; width: 100%; height: 100%;
    background: url('/child/img/icon/logo-light.svg') no-repeat center / auto 100%;
    -webkit-transition: all ease .15s; transition: all ease .15s;
}

[data-header-theme="light"] .header-primary__logo a { background-image: url('/child/img/icon/logo.svg'); }

.header-primary__main{
    display: -webkit-box; display: -ms-flexbox; display: flex;
    -webkit-box-pack: center; -ms-flex-pack: center;
    margin-right: -35px;
}
.header-main-container{
    display: -webkit-box; display: -ms-flexbox; display: flex;
    -webkit-box-align: center; -ms-flex-align: center; align-items: center;
    position: relative;
}
.header-menu { display: -webkit-box; display: -ms-flexbox; display: flex; z-index: 10000; position: relative; }
.header-menu__list { position: relative; }
.header-menu__link{
    display: block; position: relative; margin: 0 15px; padding:41px 24px; line-height: 1; font-size: 1.8rem; font-weight: 400;
    -webkit-transition: all ease .15s; transition: all ease .15s;
}
.header-menu__link h2 { display: block; position: relative; font-size: inherit; font-weight: inherit; color: inherit; }
.header-menu__sub{
    overflow: hidden; position: absolute; top: 100%; left: 0; width: 100%; max-height: 0;
    -webkit-transition: all ease .35s; transition: all ease .35s;
}
.header-menu__sub-lists{
    text-align: center; font-size: 1.6rem; font-weight: 400; color: #bbb;
    background-color:rgba(0,0,0,.5); border-top: 1px solid #ffffff;
}
.header-menu__sub li { padding-top:30px }
.header-menu__sub li:last-child { padding-bottom:30px; }
.header-menu__sub li a { display: block; -webkit-transform: skew(-0.03deg); transform: skew(-0.03deg); }

.header-menu-background { z-index: 9998; overflow: hidden; }

.header-global { margin-left: 30px; }
.header-global .button { width: 40px; height: 40px; font-size: 1.6rem; font-weight: 400; color: #005fb2; border: 1px solid rgba(163,145,97,.3); border-radius: 50%; -webkit-transition: all ease-out .15s; transition: all ease-out .15s; }

.header-search-container { position: relative; margin-top: 12px; }
.header-search-container .toggle{
    display: block; padding: 16px; width: 50px; height: 50px;
    color: #202020;
}
@-webkit-keyframes header-background {
    from { opacity: 0; -webkit-transform: scaleY(0); transform: scaleY(0); }
    to { opacity: 1; -webkit-transform: scaleY(1); transform: scaleY(1); }
}
@keyframes header-background {
    from { opacity: 0; -webkit-transform: scaleY(0); transform: scaleY(0); }
    to { opacity: 1; -webkit-transform: scaleY(1); transform: scaleY(1); }
}
@-webkit-keyframes header-contents {
    to { opacity: 1; }
}
@keyframes header-contents {
    to { opacity: 1; }
}
@keyframes menu-symbol {
    to { -webkit-transform: rotate3d(0, 1, 0, 180deg); transform: rotate3d(0, 1, 0, 180deg); }
}
@media(min-width:1201px){
    .header-menu__list:hover .header-menu__link .symbol { margin-left: 0; opacity: 1; }
    .header-global .button:hover { color: #ffffff; background: #005fb2; border-color: #005fb2; }
    .header-menu__sub li a:hover { color: #fff; }
    .header-menu-background{
        position: absolute; top: 100%; left: -50%; width: 200%; height: 0;
        background: rgba(255,255,255,1);
        -webkit-transition: all ease .35s; transition: all ease .35s;
    }
}
@media (max-width: 1200px){
    [data-header-mobile="on"] .header-main-container { right: 0; }
    [data-header-mobile="on"] .header-menu-background { visibility: visible; opacity: 1; }



    [data-menu-link="toggle"] { padding-right: 30px !important; }
    [data-menu-link="toggle"] .arrow{
        position: absolute; top: 0; right: 10px; bottom: 0; margin: auto; width: 15px; height: 10px;
        -webkit-transition: all ease .15s; transition: all ease .15s;
    }
    [data-menu-link="toggle"] .arrow::before,
    [data-menu-link="toggle"] .arrow::after{
        content: ''; position: absolute; margin: auto; top: 4px;
        width: 10px; height: 2px; background: #222;
    }
    [data-menu-link="toggle"] .arrow::before { left: 0; -webkit-transform: rotate(45deg); transform: rotate(45deg); }
    [data-menu-link="toggle"] .arrow::after { left: 6px; -webkit-transform: rotate(-45deg); transform: rotate(-45deg); }
    [data-menu-sub="opened"][data-menu-link="toggle"] .arrow { -webkit-transform: rotate(180deg); transform: rotate(180deg); }
    /* [data-menu-sub="opened"] + .header-menu__sub { max-height: 200px; } */
    .header-primary { display: block; height: 70px; }
    .header-primary::before { box-shadow: 0px 2px 4px 0px rgba(0,0,0,.1); }
    .header-primary__main { margin-right: 0; }
    .header-primary__left { position: static; }
    .header-primary__logo { z-index: 99999; position: absolute; top:22px; left: 24px; margin: 0; width: 196px; }
    /* .header-primary__logo a { background-size: auto 32px; } */
    .header-main-container{
        overflow-y: auto; display: block; z-index: 9999; position: fixed; top: 0; right: -100%;
        padding: 80px 24px; max-width: 550px; width: 100%; height: 100%; background: #ffffff;
        -webkit-transition: all ease .35s; transition: all ease .35s;
    }
    .header-menu { display: block; }
    .header-menu__list { border-bottom: 1px solid #f1f1f1; }
    .header-menu__link { margin: 0; padding: 22px 10px; font-size: 1.8rem; }
    .header-menu__sub { position: static; }
    .header-menu__sub-lists { text-align: left; color: #202020; background: #ffffff; border-color: #ffffff; }
    .header-menu__sub li:first-child { margin-top: 8px; padding-top: 0; }
    .header-menu__sub li:last-child { margin-bottom: 30px; }
    .header-menu__sub li a { padding: 0 30px; }
    .header-menu-background{
        position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(17,17,17,.8);
        -webkit-transition: all ease .3s; transition: all ease .3s;
        visibility: hidden; opacity: 0;
    }
    .header-global { margin: 40px 0 0; }
}
@media (max-width: 1024px){
    [data-header="sticky"] .header-primary__logo a,
    [data-header-theme="light"] .header-primary__logo a { background-image: url('/child/img/icon/logo.svg'); }
    .header-primary__logo a { background-image: url('/child/img/icon/logo-light.svg'); }
}
@media (max-width: 768px){
}


/* Burger Maker */
.mobile-menu { z-index: 10000; display: none; position: absolute; top: 0; right: 0; width: 50px; height: 50px; }
.mobile-menu__button { display: inline-block; position: relative; width: 100%; height: 100%; }
.mobile-menu__button[aria-pressed="true"] span,
.mobile-menu__button[aria-pressed="true"] span::before,
.mobile-menu__button[aria-pressed="true"] span::after { background: #222; }
.mobile-menu__button--flip[aria-pressed="true"] span {
    background-color: rgba(0,0,0,0);
    -webkit-transition-delay: 0.2s; transition-delay: 0.2s;
}
.mobile-menu__button--flip[aria-pressed="true"] span::before {
    margin-top: 0;
    -webkit-transform: rotate(45deg); transform: rotate(45deg);
    -webkit-transition-delay: 0s, 0.2s; transition-delay: 0s, 0.2s;
}
.mobile-menu__button--flip[aria-pressed="true"] span::after {
    margin-top: 0;
    -webkit-transform: rotate(-45deg); transform: rotate(-45deg);
    -webkit-transition-delay: 0s, 0.2s; transition-delay: 0s, 0.2s;
}
.mobile-menu__button span { position: relative; margin: 0 auto; }
.mobile-menu__button span::before,
.mobile-menu__button span::after { content: ''; position: absolute; }
.mobile-menu__button span,
.mobile-menu__button span::before,
.mobile-menu__button span::after{
    display: block; width: 25px; height: 3px; background-color: #222;
}
.mobile-menu__button span::before {	margin-top: -10px; }
.mobile-menu__button span::after { margin-top: 10px; }
.mobile-menu__button--flip span::before {
	-webkit-transition-property: margin, -webkit-transform; transition-property: margin, transform;
	-webkit-transition-duration: 0.2s; transition-duration: 0.2s;
	-webkit-transition-delay: 0.2s, 0s; transition-delay: 0.2s, 0s;
}
.mobile-menu__button--flip span::after {
	-webkit-transition-property: margin, -webkit-transform; transition-property: margin, transform;
	-webkit-transition-duration: 0.2s; transition-duration: 0.2s;
	-webkit-transition-delay: 0.2s, 0s; transition-delay: 0.2s, 0s;
}
@media(max-width:1200px){
    [data-header-mobile="on"] .header-primary__contents { color: #222; }
    .mobile-menu { display: block; top: 9px; right: 12px; }

    [data-header="sticky"].header .mobile-menu button span {background-color:#222;}
    [data-header="sticky"].header .mobile-menu button span::before {background-color:#222;}
    [data-header="sticky"].header .mobile-menu button span::after {background-color:#222;}

    [data-header-mobile="on"].header .mobile-menu button span {background-color:#fff;}

}
@media(max-width:1024px){
    /* [data-header="sticky"] .mobile-menu__button span,
    [data-header-theme="light"] .mobile-menu__button span{
        background: #fff;
    } */
    [data-header="sticky"] .mobile-menu__button span,
    [data-header="sticky"] .mobile-menu__button span::before,
    [data-header="sticky"] .mobile-menu__button span::after,
    [data-header-theme="light"] .mobile-menu__button span,
    [data-header-theme="light"] .mobile-menu__button span::before,
    [data-header-theme="light"] .mobile-menu__button span::after{
        background: #222;
    }
    .mobile-menu__button[aria-pressed="true"] span{
        background: #fff;
    }
    .mobile-menu__button[aria-pressed="true"] span::before,
    .mobile-menu__button[aria-pressed="true"] span::after{
        background: #222;
    }
    /* .mobile-menu__button span,
    .mobile-menu__button span::before,
    .mobile-menu__button span::after { background: #fff; } */
}



/* ======= Footer ======= */

.footer { color:#fff; background: #222; }

.footer-top { padding: 45px 0; }

.footer-top .container {

    display: flex; justify-content: space-between; position: relative; max-width: 1710px !important;

    padding-left: 270px !important;

    background-repeat: no-repeat;

    background-position:center left 15px;

    background-image:url(/child/img/footer_logo.png);

}

.footer-link { margin: 0 -8px; }

.footer-link::after { content: ''; display: block; clear: both; }

.footer-link li { float: left; padding: 0 8px; }

.footer-link li:last-child { border-right: none; }

.footer-link li a { display: block; line-height: 1; font-size: 15px; font-weight: 700; }

.footer-sns { margin: 18px -8px 0; text-align: right; }

.footer-sns li { display: inline-block; vertical-align: top; padding: 0 5px; }

.footer-info { margin: 0 -2px; }

.footer-info::after { content: ''; display: block; clear: both; }

.footer-info li { float: left; padding: 2px 10px; font-size: 14px; font-family:'Nanum Gothic',serif,sans-serif; color:#666;}

.footer-col:nth-child(2) .footer-info li{

    float:right;

    text-align: right;

}

.footer-info li.copyright { clear: left; margin-top: 6px; }

.footer-info li.clear { clear: both;}

.footer-info li >strong{

    font-weight: 500;

    margin-right: 5px;

}

.footer-info .highlight{

    color:#22425e;

    background-color: #fff;

    padding: 0 4px;

    margin-bottom: 4px;

}

.footer-info .highlight >strong{

    margin:0;

}

.footer-btn-wrap{

    margin-top: 25px;

}

.footer-btn{

    display: inline-flex;

    justify-content:space-between;

    padding:0px 20px;

    align-items: center;

    min-width: 200px;

    min-height: 47px;

    font-size: 20px;

    font-weight: 800;

    font-family:'Nanum Myeongjo',serif,sans-serif;

    border: 1px solid rgba(255,255,255,.5);
    transition:all 0.3s ease;

}

.footer-btn .icon{

    margin-left: 18px;

}

.icon-arrow-white {
    width: 9px;
    height: 12px;
    background-image: url(/child/img/main/next-off.png);
}

@media(min-width:1025px){

    .footer-link li a:hover { opacity: .6; }

    .footer-btn:hover{

        background-color:#fff; color:#222;

    }

    .footer-btn:hover .icon-arrow-white {background-image: url(/child/img/main/next-on.png);}

}

@media(max-width:1200px){

    .footer-top { padding: 30px 0; }

    .footer-top .container {

        flex-direction: column;

        padding:0 15px !important;

        background-image:none;

    }

    .footer-col:first-child { order: 1; }

    .footer-col:nth-child(2) .footer-info li{

        float: left;

        text-align: left;

    }

    .footer-info li { font-size: 13px; }

    .footer-info li.copyright{

        margin-top: 5px;

    }

}

@media(max-width:1024px){

    .footer-btn-wrap {

        margin-top: 20px;

    }

    .footer-btn{

        min-width: 180px;

        min-height: 42px;

        font-size: 18px;

    }

}

@media(max-width:768px){

    .footer-btn-wrap {

        margin-top: 15px;

    }

    .footer-btn{

        min-height: 38px;

        font-size: 16px;

        margin:2px;

    }

}
